/*
Theme Name:solaris_tcd088-child
Theme URI:
Description:WordPressテーマ「solaris_tcd088」の自作子テーマです。
Template:solaris_tcd088
Author:
Author URI:http://tcd-theme.com/
Version:0.0.8
*/


img.wp-image-486,
img.wp-image-540 {
    margin-top: 4rem;
}

.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-9d6595d7.wp-block-columns-is-layout-flex {
    margin-bottom: 3rem;
}

img {
    max-width: 100%;
    display: block;
}

.page-id-39 td img {
    object-fit: cover;
    object-position: center;
    aspect-ratio: 16 / 12;
}


.page-id-78 .wp-block-image img,
.page-id-82 .wp-block-image img {
    object-fit: cover;
    object-position: center;
    aspect-ratio: 16 / 13;
    width: 100% !important;
}
.page-id-82 .wp-block-image img {
    object-fit: unset;
}

.page-id-80 #page_header .bg_image,
.page-id-43 #page_header .bg_image {
    background-position: top !important;
}

#page_header .bg_image {
    background-position: center !important;
}

#header_logo img {
    max-width: 100%;
    width: clamp(200px, 18vw, 25rem);
    height: auto;
}

.cb_content.cb_free_space {
    padding-top: 5.6rem;
    padding-bottom: 6.3rem;
}

body .cb_content:last-of-type {
    padding-bottom: 0;
}

body .post_content h2 {
    background-color: #000;
    padding: 1rem;
    color: #fff;
    line-height: 1;
    margin: 2rem auto;
}

body .post_content h3 {
    border-bottom: 2px solid #000;
    margin: 2rem auto 1rem !important;

}

body .post_content h4 {
    border-left: 6px solid #000;
    padding-left: 0.5rem;
    margin: 2rem auto 1rem !important;
}

body .validation {
    padding: 0.5rem;
    background: #dc3232;
    color: #fff;
    margin: 0 0.5rem;
    font-size: 0.8rem;
}

.post_content label a {
    color: #102089;
    text-decoration: underline;
}

.post_content label a:hover {
    opacity: 0.7;
    text-decoration: underline;
}

.wpcf7 .wpcf7-submit,
.wpcf7 input,
.wpcf7 textarea {
    line-height: 1.3;
}

.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
    color: #c1c1c1;
}

.wpcf7 .wpcf7-submit:disabled {
    background-color: #c1c1c1;
}


#main_contents .aligncenter img {
    aspect-ratio: 16 / 12;
    object-fit: cover;
}

#main_contents .post_content .wp-block-image .aligncenter {
    display: block;
}

[id^="content"] {
    scroll-margin-top: 80px;
}

/* .post_content table td:last-child,
.post_content table td:nth-last-child(2) {
    text-align: center;
} */
.cb_tab_content.num2 .tab_content_top .tab .item {
    font-weight: bold;
}

body .post_content td,
body .post_content th {
    padding: 0.2rem 1rem;
}


@media screen and (max-width: 950px) {

    img.wp-image-486,
    img.wp-image-488 {
        margin-top: 0;
    }

    body .cb_content.cb_free_space {
        padding-top: 4rem;
        padding-bottom: 5rem;
    }

    .post_content .s_table table {
        height: auto !important;
    }

    body .post_content td,
    body .post_content th {
        padding: 0.5rem;
    }

    .post_content table td:last-child,
    .post_content table td:nth-last-child(2) {
        text-align: center;
        word-break: auto-phrase;
    }
}